body {	
	
	background-image: url(http://www.ogizmo.com/images/bg.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	padding-top: 10px;
	margin: auto;
	}
.mainc {
    background-image: url(http://www.ogizmo.com/images/bg_in.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	}
	
.side {
 font-size: 8pt;
 line-height: 16px;
 }
 .nav{
 font-size: 11px;
 font-weight: 700;

 }
 
 .sides {
border-left: 1px solid #FF9900;
border-right: 1px solid #FF9900;
}

p {
    font-size: 0.8em;	
	line-height: 1.5em;
	margin-left: 20px;
	margin-right: 40px;
		
	}
.small { 
font-size:11px;
margin-left: 6px;
margin-right: 2px;
 }
li {	
 font-size: 0.8em;	
	line-height: 1.5em;
	margin-left: 20px;	
	}

td, th {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333
	}
	
h1, h2, h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	margin-left: 20px;
	margin-right:20px;
	}
	
	h1{
	color: #FF9900;
	font-size: 1.0em;
	margin-top: 5px;
	border-bottom: 1px solid #cccccc;
	
	}
	h2{
	color: #FF9900;
	font-size: 0.8em;
	margin-top: 5px;
	margin-right: 50px;
	border-bottom: 1px solid #cccccc;
	
	}

	
a:link {
	color: #FF9900;
	text-decoration: none;
	
}

a:visited {
  color: #FF9900;
  text-decoration: none;
  
}

a:hover {
	color: #555555;
	text-decoration: underline;
	
}

a:active {
	color: #555555;
	text-decoration: none;
	
}
.inline {
float: right;
display: inline;
padding: 3px;
}

.inline2 {
float: left;
display: inline;
padding: 3px;
}
.inline3 {
float: left;
display: inline;
margin-left: 15px;
margin-top: 15px;
margin-right: 15px;
padding: 15px;
}
p.short {
margin-right: 200px;
}